<?php /**
* The header for our theme
*
* This is the template that displays all of the header section
*
* @package Astn 
* @since 0.1
*/
/* 
* Functions hooked into astn_action_doctype action
*
* @hooked astn_doctype
*/
do_action( 'astn_action_doctype' );
?>
<head>
<?php 
	/* 
	* Functions hooked into astn_head_section action
	*
	* @hooked astn_head
	*/
	do_action( 'astn_head_section' );
	wp_head();
?>
</head>

<body <?php body_class(); ?>>
<?php wp_body_open(); ?>
<a class="skip-link screen-reader-text" href="#content">
<?php _e( 'Skip to content', 'astn' ); ?></a>
<?php
/*
* Functions hooked into astn_body_start action
*
* @hooked astn_page_start
*/
do_action( 'astn_body_start' );
/*
* Functions hooked into astn_top_menus action
*
* @hooked astn_menus
*/
do_action( 'astn_top_menus' );