<?php
/**
 * The Callout Section
 *
 * @package Astn 
 */

/**
 * Class astn_about_Section
 */
class astn_about_Section extends astn_Abstract_Main {
	/**
	 * Initialize Slider Section
	 */
	public function __construct() {
		add_action( 'astn_about_area', array( $this, 'astn_about' ) );
	}

	public function init() {

	}

	/**
	 * Callout section content.
	 *
	 * @since astn 0.1
	 */
	function astn_about() {
		if ( get_theme_mod( 'astn_about_show' ) ) : 
		$args = array( 
		'post_type' => 'page',
		'post_status'=>'publish', 
		'post__in' => array(get_theme_mod('astn_about_section')));

		$about_sec = new WP_Query( $args );
		if ( $about_sec->have_posts() ):
		while ( $about_sec->have_posts() ):
		$about_sec->the_post();
		?>
            <div class="abt_bottom py-lg-5 about-theme" id="about">
                <div class="container py-sm-4 py-3 text-center">
                    <h4 class="astn-title"><?php the_title(); ?></h4>
                    <p class="color-white text-sm-center "><?php the_excerpt(); ?></p>
					 <div class="d-sm-flex justify-content-center">
                        <a href="<?php echo esc_url( get_permalink() ); ?>"
                        class="btn  mt-sm-4 mt-3 ml-3 astn_link_bnr wow fadeInLeft">
						<?php esc_html_e( 'View More', 'astn' ); ?></a>
                    </div>
                </div>
            </div>
		<?php endwhile; endif; endif;
	}
}
$astn_about_Section = new astn_about_Section();