<?php
/**
 * The template for displaying front page
 *
 * @package Astn 
 * @since 0.1
 */
get_header();
if ( get_option( 'show_on_front' ) == 'page' ) {
	$astn_frontpage_show = get_theme_mod( 'astn_frontpage_show' );
	if ( $astn_frontpage_show ) {
		get_template_part( 'content', 'frontpage' );
	} else {
		get_template_part( 'index' );
	}
} else {
	get_template_part( 'index' );
}
get_footer();