<?php
/**
 * The Slider Section
 *
 * @package Astn 
 */

/**
 * Class astn_Slider_Section
 */
class astn_Slider_Section extends astn_Abstract_Main {
	/**
	 * Initialize Slider Section
	 */
	public function __construct() {
		add_action( 'astn_slider_area', array( $this, 'astn_slider' ) );
	}

	public function init() {

	}

	/**
	 * Slider section content.
	 *
	 * @since astn 0.1
	 */
	public function astn_slider() { 
	$post1 = get_theme_mod('astn_dropdown_pages_1');
	$post2 = get_theme_mod('astn_dropdown_pages_1');
	$post3 = get_theme_mod('astn_dropdown_pages_1');
	?>
	<?php if(get_theme_mod('astn_dropdown_pages_1')!='' || get_theme_mod('astn_dropdown_pages_2')!='' || get_theme_mod('astn_dropdown_pages_3')!='') {  ?>
    <div class="swiper-container slider-top" id="astn_banner_slider">
        <div class="swiper-wrapper">
		<?php 
		$args = array( 
			'post_type' => 'page',
			'post_status'=>'publish', 
			'post__in' => array(get_theme_mod('astn_dropdown_pages_1'),get_theme_mod('astn_dropdown_pages_2'),get_theme_mod('astn_dropdown_pages_3')));
                


			$home_slide = new WP_Query( $args );
			if ( $home_slide->have_posts() ):
			while ( $home_slide->have_posts() ):
			$home_slide->the_post(); 
			if(has_post_thumbnail()) { ?>
            <div class="swiper-slide" style="background-image:url(<?php echo the_post_thumbnail_url(); ?>)">
                <div class="container banner-text">
                    <div class="slider-info wow fadeInLeft">
                        <h3><?php the_title(); ?></h3>
                        <span class="line"></span>
                        <p><?php the_excerpt(); ?></p>

                        <a target="_blank" class="btn astn-theme mt-4 astn_link_bnr scroll" href="<?php echo esc_url(get_permalink() ); ?>" role="button"><?php esc_html_e( 'View More', 'astn' ); ?></a>
                    </div>
                </div>
            </div>
			<?php }  endwhile; endif;  ?>
        </div>
        <!-- Add Arrows -->
        <div class="swiper-button-next"><i class="fa fa-angle-right" aria-hidden="true"></i></div>
        <div class="swiper-button-prev"><i class="fa fa-angle-left" aria-hidden="true"></i></div>
    </div>
<?php } }
}
$astn_Slider_Section = new astn_Slider_Section();