<?php
/**
 * Astn  hooks.
 *
 * @package Astn 
 */

/* ------------------------------ HEADER ------------------------------ */
/**
 * Header doctype.
 *
 * @see astn_doctype()
 */
add_action( 'astn_action_doctype', 'astn_doctype', 10 );

/*
* head section 
*
* @see astn_head()
*/
add_action( 'astn_head_section', 'astn_head' );

/* 
* body start 
*
* @see astn_page_start()
*/
add_action( 'astn_body_start', 'astn_page_start' );

/* 
* menus start
* 
* @see astn_menus()
*/
add_action( 'astn_top_menus', 'astn_menus' );

/* --------------------------- FOOTER ------------------------------------*/

/* 
* footer widget
*
* @see astn_footer_widget() 
*/
add_action( 'astn_footer_widget_area', 'astn_footer_widget' );

/* 
* footer copyright
*
* @see astn_copyright() 
*/
add_action( 'astn_copyright_area', 'astn_copyright' );

/*---------------------------- FRONT PAGE ------------------------------*/
