<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package Astn 
 * @since 0.1
 */
get_header();
/* 
* Functions hooked into astn_top_banner action
* 
* @hooked astn_inner_banner
*/
do_action( 'astn_top_banner' );
/* 
* Functions hooked into astn_breadcrumb_area action
* 
* @hooked astn_breadcrumb
*/
do_action( 'astn_breadcrumb_area' ); 
?>
<div id="content">
    <section class="align-blog" id="blog">
        <div class="container">
            <div class="row">
                <!-- left side -->
                <div class="col-lg-8 single-left mt-lg-0 mt-4">
					<?php if ( have_posts() ) : while ( have_posts() ) : the_post();
						get_template_part( 'post', 'content' );
					endwhile;
					endif;

					/*
					* Functions hooked into astn_pagination action
					*
					* @hooked astn_navigation
					*/
					do_action( 'astn_single_blog_navigation' );

					if ( comments_open() || get_comments_number() ) :
						comments_template();
					endif;
					?>
                </div>
                <!-- right side -->
                <div class="col-lg-4 event-right">
					<?php get_sidebar(); ?>
                </div>
            </div>
        </div>
    </section>
</div>
<?php
get_footer();